CREATE TABLE [dbo].[cs] (
    [a] nvarchar(max) COLLATE Chinese_PRC_CI_AS  NULL,
    [b] real  NULL,
    [c] smalldatetime  NULL,
    [d] smallint  NULL,
    [e] smallmoney  NULL,
    [f] sql_variant  NULL,
    [g] sysname  NOT NULL,
    [h] text COLLATE Chinese_PRC_CI_AS  NULL,
    [i] time(7)  NULL,
    [j] timestamp  NOT NULL
    );